package W08H01_UsingExceptions;

public class ExceptionArrayIndexOutOfBounds {

    public static void main(String[] args) {
        int num[] = {1, 2, 3, 4};
        System.out.println(num[4]);
    }
}
